_id: x7qMMwUXXgs3Q4Z4
_key: '!items!x7qMMwUXXgs3Q4Z4'
img: icons/magic/unholy/silhouette-robe-evil-glow.webp
name: Faithful (Norgorber)
system:
  associations:
    classes:
      - Ranger
      - Slayer
  description:
    value: >-
      <p>If the ranger selects faithful (norgorber), he can choose from the
      following list whenever he gains a combat style feat:
      @UUID[Compendium.pf1.feats.Item.pmAO1Sni8xx71pLF]{Blind-Fight},
      @UUID[Compendium.pf1.feats.Item.WKIVfdosc5SqYzmP]{Quick Draw}, Wave
      Strike, and @UUID[Compendium.pf1.feats.Item.vWiTqHC4Y3Xn1Pme]{Weapon
      Finesse}.</p><p>At 6th level, he adds
      @UUID[Compendium.pf1.feats.Item.TbOPtIL8Fv8obXtP]{Improved Critical (short
      sword)} and @UUID[Compendium.pf1.feats.Item.tocde3sKG1O3GKgd]{Improved
      Feint} to the list.</p><p>At 10th level, he adds Deadly Finish and Greater
      Blind-Fight to the list.</p>
  sources:
    - id: PZO9268
      pages: '11'
  subType: classFeat
  tags:
    - Ranger Combat Style
  uses:
    autoDeductChargesCost: '1'
type: feat

